@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
}
.container{
	width:998px;
	margin:0px auto;
}
.inner-container{
	width: 100%;
	max-width:950px;
	margin:0px auto;
}
.inner-container:after{
	content:'';
	display: block;
	clear: both;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.visible-1{
	display:block;
}
.visible-0{
	display:none;
}
.z{
	border:1px solid red;
}
h1,h2,h3,h4,h5,h6,a ,p ,span{
	font-weight:normal;
}
h1{
	 font-family: 'museo300';
	 font-size:44px;
	 color:black;
	 line-height:56px;
}
h2{
	 font-family: 'museo300';
	 font-size:38px;
	 color:#ff6602;
}
h3{
	font-family: 'focobold';
	color: #ff6602;
	font-size: 26px;
}
p{
	font-family: 'focoregular';
	font-size:26px;
	color:black;
	display:block;
}
p.yellow{
	color:#f4b459!important;
}
p.brown{
	color:#b46901!important; 
}
a{
	/*
	 font-family: 'focobold';
	 font-size:14px;
	 */
	 text-decoration:none;
	 color:#ff6602;
}
a:hover{
	color:#ff6602;
	text-decoration:underline;
}
a.button.link {
    color: #ff6501;
    font-size: 24px;
    font-family: 'focobold';
    line-height: normal;
    padding: 8px 16px;
    background: none;
    border: 3px solid #ff6501;
    border-radius: 3px;
    float: left;
    cursor: pointer;
    margin-right: 30px;
    margin-bottom: 30px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#selection-container button {
    color: #ff6501;
    font-size: 24px;
    font-family: 'focobold';
    line-height: normal;
    padding: 8px 16px;
    background: none;
    border: 3px solid #ff6501;
    border-radius: 3px;
    float: left;
    cursor: pointer;
    margin-right: 30px;
    margin-bottom: 30px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.btn-lightitorange a {
	font-size: 24px;
    color: white;
    padding: 20px 20px;
    border: 2px solid #f3724a;
    font-family: 'focobold';
    background: none;
	background:  #f3724a;
    cursor: pointer;
    text-transform: uppercase;
    float: right;
	border-radius: 3px;
}

.btn-lightitorange a:hover {
	background:  none;
	border: 2px solid #f3724a;
	color: #f3724a;
	text-decoration: none;
}

.btn-lightitorange--large a {	
    font-size: 35px; 
    line-height: 50px;
    border: 4px solid #ff6602;
    display: inline-block;	
    color: white;
    padding: 7px 20px;
    font-family: 'focobold';
    background: none;
	background:  #ff6602;
    cursor: pointer;
    text-transform: uppercase;	
}

.btn-lightitorange--large a:hover {
	border: 4px solid #ff6602;
	color: #ff6602;
	background:  none;
	text-decoration: none;
}

/*========================= MENU ==========================*/
/* menu01 */
#main-nav{
	float:left;
}
#main-nav ul {	
	height: 40px;

}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
}

/* Links */

#main-nav ul li a {
	display: block;
	padding: 0 9px;
	margin: 6px 0;
	line-height: 28px;
	text-decoration: none;
	font-family: 'focobold';
	font-size: 14px;
	color: #424242;
    cursor:pointer;
	text-transform:uppercase;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#main-nav ul li:first-child a { border-left: none; padding-left: 0px;}
#main-nav ul li:last-child a{ border-right: none; padding-right: 16px;}

#main-nav ul li:hover > a { color: #ff6602;  }

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 40px;
	left: 0;
	z-index:99;
	height:auto;

	opacity: 0;
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	width: 132px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }


/* --------------  header ------------- */

header{
	padding:5px 0px;
}
header div {
	/*outline:1px red solid;*/
}
header .logo {
	float: left;
	width: 220px;
}
header .logo img{
	width:100%;
}
header .header-top-right{
	float:right;
}
header .header-top-right p,
header .header-top-right input{
	font-family: 'focobold';
	font-size: 14px;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
header .top-sidenav {
	float: left;
	margin-top: 38px;
	margin-left: 25px;
	height: 40px;
	position: relative;
	width: 753px;
	width: calc(100% - 245px);
}
header .top-sidenav .headersearch { 
	float: left;
	margin: 6px 0;
	width: 90px;
	width: 125px;
  }
header .top-sidenav .headersearch input[type="submit"] { 
	background: url(../images/search.png) no-repeat;
    font-size: 0px;
    cursor: pointer; 
	border: none; 
	width: 21px; 
	height: 21px;
    display: inline-block; 
	margin-left: 0px;
}
header .top-sidenav .headersearch input[type=search]:focus {
  width: 90px;
  background-color: #fff;
  border-color: #ccc;
  -webkit-box-shadow: 0 0 5px rgba(109, 207, 246, 0.5);
  -moz-box-shadow: 0 0 5px rgba(109, 207, 246, 0.5);
  box-shadow: 0 0 5px rgba(109, 207, 246, 0.5); }

header .top-sidenav .register{
	background:#fff200;
	float: left;
	padding: 8px;
	margin: 6px 12px;
}
header .top-sidenav .register p a{
	text-transform: uppercase;
}
header .top-sidenav .login,
header .top-sidenav .logout,
header .top-sidenav .Account{
	float:left;
	text-transform: uppercase;
	cursor:pointer;
	line-height: 30px;
	margin: 6px 5px;
}
header .top-sidenav .loginform{
	background:rgba(78, 78, 78, 0.8);
	display:none;
	position:absolute;
	width: 232px;
	right: 0;
	padding: 12px;
	margin-top: 30px;
	z-index: 99;
}
header .top-sidenav .loginform input[type="text"], header .top-sidenav .loginform input[type="password"]{
	background:#8b8b8b;
	display:block;
	width: 220px;
	padding: 6px;
	border: none;
	margin-bottom:8px;
	color:#fdf9f1;
	font-size:12px;
	font-family: 'focobold';
   }
header .top-sidenav .loginform input[type="submit"] {
	background: #818285;
	border: none;
	color: #fdf9f1;
	font-size: 12px;
	font-family: 'focobold';
	padding: 7px 16px;
	display: block;
	float: right;
	margin-top: 4px;
}
header .top-sidenav .shine-verge-logo{
	margin-bottom: 40px;
	/**/display: inline-block;
	/**/float:left
}
header .top-sidenav .shine-verge-logo ul li{
	display:inline-block;
	float: left;
}
header .top-sidenav .shine-verge-logo .shine-logo{
	width:108px;
	/*height: 32px;*/
}
header .top-sidenav .shine-verge-logo .verge-logo{
	width:202px;
	margin-left:15px;
	/*height: 32px;*/
	margin-top:10px;
}


/*-----------slider -------------- */

.slider img{
	width:100%;
}
.main-wrapper .About {
	background:#ff6602;
	border-bottom:12px solid #fff00f;
	text-align:center;
	padding:0;
	/* padding-bottom: 65px; */
}

.main-wrapper .About-white {
	background:#fff;
	border-top:12px solid #fff00f;
	border-bottom:12px solid #fff00f;
	text-align:center;
	padding:0;
	/* padding-bottom: 65px; */
}

.main-wrapper .About p,
.main-wrapper .About-white p {
	margin-top:12px;
	line-height: 30px;
	margin-bottom: 52px;
}


.main-wrapper .About-white .black p {
	color: #000 !important;
}

.main-wrapper .About p a{
	font-size:26px;
	color:#fff;
	border-bottom:none;	
}

.main-wrapper .About-white p a, 
.main-wrapper .About-white ol {
	font-size:26px;
}

.main-wrapper .About-white ol {
	color:#000;
}

.main-wrapper .About p a:hover, 
.main-wrapper .About-white p a:hover {
	cursor:pointer;
	/*border-bottom:1px solid #ffb381;*/
}

.wrap-orange {
	border: 1px solid #ff6602; 
	background-color: #ff6602; 
	width: 100%; 
	max-width: 950px; 
	margin: 0px auto 60px auto; 
	padding-top: 52px;	
}

.wrap-orange p,
.wrap-orange h2,
.wrap-orange p a {
	color: #fff !important;
}


.main-wrapper .Signup {
	background:#fff00f;
	border-bottom:12px solid #fff00f;
	text-align:center;
	padding:0;
	/* padding-bottom: 65px; */
}
.main-wrapper .Signup p{
	margin-top:12px;
	line-height: 30px;
	margin-bottom: 12px;
}

/*
.main-wrapper .Signup p a{
	font-size:26px;
	color:#fff;
	border-bottom:none;
	
}
.main-wrapper .Signup p a:hover{
	cursor:pointer;
	border-bottom:1px solid #ffb381;
}
*/

.main-wrapper .prizes .prize-option {
	display:none;
	opacity:0;	
}
.main-wrapper .styled-select .prize {
	display:none;
	opacity:0;	
}

.main-wrapper .prizes{
	padding:70px 0px;
	text-align:center;
}
.main-wrapper .prizes .prize {
	width: 196px;
	float: left;
	margin-right: 55px;
	
}
.main-wrapper .prizes .prize:nth-of-type(4){
	margin-right: 0px;
}
.main-wrapper .prizes h1{
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size:48px;
	color:#272d2d;
	line-height:50px;
	margin-bottom:46px;
}
.main-wrapper .prizes .prize span.prizename{
	display: block;
	/* line-height: 26px; */
	font-size: 20px;
	color: #e8661a;
	text-transform: uppercase;
	margin: 10px 0px;
	font-family: 'focobold';
		
}
.main-wrapper .prizes .prize p{
	color:#272d2d;
	font-size:22px;
	line-height:26px;
	
}
.main-wrapper .prizes .prize a:hover {
	opacity:0.5;
	display:inline-block;
}
.main-wrapper .prizes .prize img{
	max-height:130px;
}
.main-wrapper .quotes{
    background: url(../images/Qoute-banner.jpg) no-repeat; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding: 70px 0px 70px 0px;
	text-align:center;
	/*height: 375px;*/
}
.main-wrapper .quotes p{
	font-size:34px;
	color:#272d2d;
	line-height:44px;

}
.main-wrapper .quotes span{
	 font-family: 'museo500';
	 font-size:34px;
	 color:#272d2d;
	 margin-top:35px;
	 display: inline-block;
}
.main-wrapper .socialmedia{
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	text-align:center;
	height: 704px;
	position: relative;
	
}
.main-wrapper .socialmedia .overlay{
	background:rgba(100,100,100,0.3);
	width:100%;
	height: 704px;
	
}
/*.main-wrapper .socialmedia .featureimg {
	background:url(../images/Media-Frame.png);
	width: 600px;
	height:684px;
	position: absolute;
	top: 20px;
	right: 12%;
	
}*/
.main-wrapper .socialmedia .featureimg {
	background: #fff;
	width: 568px;
	height: 652px;
	position: absolute;
	top: 20px;
	right: 12%;
	padding: 16px;
}

.main-wrapper .socialmedia .featureimg2 {
	background: #fff;
	width: 568px;
	height: 80px;
	position: absolute;
	top: 550px;
	right: 12%;
	padding: 16px;
}

.main-wrapper .socialmedia .featureimg2 img {
	display: none;
}

.main-wrapper .socialmedia h1{
	font-family:"Myriad Pro", Arial, sans-serif;
	font-size: 45px;
	color: #fff;
	position: absolute;
	top: 40%;
	font-weight: bold;
	right: 46%;
}
.main-wrapper .socialmedia img {
	position: absolute;
	top: 50%;
	right: 45%;
}
.main-wrapper .socialmedia img.mirrorimg {
	position: absolute;
	top: 2%;
	right: 3%;
	width: 94%;
}
.main-wrapper .media {
	position: absolute;
	bottom: 15px;
	width: 100%;
	margin: 0 auto;
}
.main-wrapper .media span {
	width: 105px;
	display: inline-block;
	color: #272d2d;
	text-align: center;
	font-size: 10px;
	font-family: 'focoregular';
}
.main-wrapper .media  span a{
  	width:50px;
	height:51px;
	display:inline-block;
	margin: 7px 26px;
	
 }
.main-wrapper .media  .fb a{
 	background:url(../images/Fbmedia.svg) no-repeat;
}
.main-wrapper .media  .fb a:hover{
 	opacity:0.8;
 }
.main-wrapper .media  .tw a{
 	background:url(../images/Twtmedia.svg) no-repeat;
	
 }
 .main-wrapper .media  .tw a:hover{
 	opacity:0.8;
	
 }
 .main-wrapper .media  .insta a{
 	background:url(../images/instamedia.svg) no-repeat;
	
 }
.main-wrapper .media  .insta a:hover{
 	background:url(../images/instamedia-hover.svg) no-repeat;
	
 }
.main-wrapper .fundraiseidea{
	background:#ff6602;
	text-align:center;
	padding:60px 0px;
}
.main-wrapper .fundraiseidea h1{
	 font-family: 'museo500';
	 font-size:56px;
}
.main-wrapper .fundraiseidea p{
	font-size:43px;
	margin-bottom:64px;
	margin-top:20px;
}
.main-wrapper .fundraiseidea p:last-child{
	margin-bottom:64px;
	
}
.main-wrapper a.orangelink {
	text-transform:uppercase;
	font-size:20px;
	color:#fff;
	border:4px solid #fff;
	padding:10px 100px;
	display: inline-block;
	font-family: focobold;
}
.main-wrapper a.orangelink:hover{
	background:#fff;
	color:#ff6602;
	border:4px solid #FFF;
}
.main-wrapper .About a.orangelink {
	letter-spacing: 8px;
}
.main-wrapper .inner-container .innercontent {
	padding:44px 0px;
}
.inner-container p,
.inner-container h1 {
	color:white;
}
.main-wrapper .inner-container .innercontent .simple-form{
	width: 900px;
}
.main-wrapper .inner-container .innercontent  h1{
	font-family: 'museo700';
	font-size:50px;
	color:#ff6602;
	line-height:56px;
	margin-bottom: 20px;
}
.main-wrapper .inner-container .innercontent  p.boldtext,
p strong{
	font-size:24px;
	color:#000;
	font-family: 'focobold';
	line-height:26px;
	margin-top:34px;
}
.main-wrapper .inner-container .innercontent  p{
	font-size:18px;
	color:#000;
	margin:25px 0px;
	line-height:24px;
}
.main-wrapper .inner-container .innercontent ul,
.main-wrapper .inner-container .innercontent ol{
	padding-left: 20px;
	margin: 25px 0;
}
.main-wrapper .inner-container .innercontent ul li,
.main-wrapper .inner-container .innercontent ol li{
	font-size:18px;
	color:#000;
	line-height:24px;
	font-family: 'focoregular';
	list-style:url(../images/list-disc.png) ;
}
.main-wrapper .inner-container .innercontent ol li{
	list-style:decimal;
	margin-left:4px;
}
.main-wrapper .inner-container .innercontent ul li a,
.main-wrapper .inner-container .innercontent ol li a{
	font-size: 18px;
}
.main-wrapper .inner-container .innercontent ul li a:hover,
.main-wrapper .inner-container .innercontent ol li a:hover{
	text-decoration: underline;
}

.main-wrapper .inner-container .innercontent input[type="radio"] {
    display:none;
}
label{
	font-family: 'focoregular';
	font-size:18px;
	color:#ff6501;
	display:block;
	margin-bottom:8px;
}
.main-wrapper .inner-container .innercontent input[type="radio"] + label {
    color:#ff6501;
    font-family: 'focobold';
    font-size:15px;
	margin: 0px 15px;
}

.main-wrapper .inner-container .innercontent input[type="radio"] + label span {
    display:inline-block;
    width:15px;
    height:22px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    background:url(../images/radio_sheet.png) 0px 0px no-repeat;
    cursor:pointer;
}

.main-wrapper .inner-container .innercontent input[type="radio"]:checked + label span {
    background:url(../images/radio_sheet.png) -15px 0px no-repeat;
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas{
	margin-top:18px;
	
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas .Fideas div.Fideastxt{
	width: 68%;
	float: right;
}
.main-wrapper .inner-container .innercontent input[type="checkbox"] {
    display:none;
}

.main-wrapper .inner-container .innercontent input[type="checkbox"] + label {
    color:#ff6501;
    font-family: 'focoregular';
    font-size:14px;
	margin: 0px 18px;
}

.main-wrapper .inner-container .innercontent input[type="checkbox"] + label span {
    display:inline-block;
    width:15px;
    height:23px;
    margin:-1px 6px 0 0;
    vertical-align:middle;
    background:url(../images/check_sheet.png) 0px 0px no-repeat;
    cursor:pointer;
}

.main-wrapper .inner-container .innercontent input[type="checkbox"]:checked + label span {
    background:url(../images/check_sheet.png) -15px 0px no-repeat;
}
.styled-select{
	background: url(../images/drop_arrow.png) no-repeat 96% 12px #FFF;
	overflow: hidden;
	width: 286px;
	border: 1px solid #ff6501;
	height:36px;
	 margin-bottom: 15px;
}
.styled-select select {
    width: 304px;
   
    background: transparent;
	-webkit-appearance: none;
    border:0;
   -webkit-appearance: none;
   
    color:#ff6501;
    font-family: 'focoregular';
    font-size:14px;
	padding:8px;
   }
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas h2{
	font-size:22px;
	color:#ff6602;
	margin-bottom:34px;
	font-family: 'focobold';
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas .Fideas{
	display:block;
	margin-bottom:30px;
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas .Fideas:last-child{
	margin-bottom:0px;
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas img{
	float:left;
	margin-right:40px;
	max-width: 180px;
	max-height: 180px;
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas .Fideas h3{
	 font-family: 'focobold';
	 color:#ff6602;
	 font-size:26px;
}
.main-wrapper .inner-container .innercontent  .simple-form .fundraising-ideas .Fideas p{
	color:#424242;
	font-size:20px;
}
.main-wrapper .inner-container .innercontent .sharethis{
	margin-top: 28px;
}
.main-wrapper .inner-container .innercontent  .Register-fundraiser{
	width:100%;
	/*margin-top:92px;*/
}
.main-wrapper .inner-container .innercontent  .Register-fundraiser h2{
	color:#ff6501;
	font-size:33px;
   font-family: 'museo700';
   line-height:34px;
	
}
.main-wrapper .inner-container .innercontent  .Register-fundraiser  form{
	margin-top:30px;
}
.main-wrapper .inner-container .innercontent  .Register-fundraiser  form h4{
	 font-family: 'focobold';
	 color:#ff6501;
	 font-size:15px;
	 display:inline-block;
	 line-height:16px;
}
.main-wrapper .inner-container .innercontent  .Register-fundraiser  form h5{
	 color:#ff6501;
    font-family: 'focoregular';
    font-size:14px;
	margin-right: 18px;
	display:inline-block;
}
.main-wrapper .inner-container .innercontent  .Register-fundraiser .maininfo{
	margin-top: 16px;
}
.Register-fundraiser input[type="text"],
.Register-fundraiser input[type="password"],
.Register-fundraiser textarea,
.form input[type="text"],
.form input[type="password"]{
	 border:1px solid #ff6501;
	 padding:8px;
	 margin-bottom:15px;
	  color:#ff6501 !important;
	  line-height: 14px;
	  font-size: 13px; 
}


.Register-fundraiser ::-webkit-input-placeholder {
     font-size:14px;
	 color:#ff6501 !important;
	 font-family: 'focoregular';
}

.Register-fundraiser :-moz-placeholder { /* Firefox 18- */
     font-size:14px;
	 color:#ff6501 !important;
	 font-family: 'focoregular';  
}

.Register-fundraiser ::-moz-placeholder {  /* Firefox 19+ */
     font-size:14px;
	 color:#ff6501 !important;
	 font-family: 'focoregular'; 
	 opacity:1; 
}

.Register-fundraiser :-ms-input-placeholder {  
    font-size:14px;
	 color:#ff6501 !important;
	 font-family: 'focoregular';
}
input:focus::-webkit-input-placeholder { color:transparent !important; }
input:focus:-moz-placeholder { color:transparent!important; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent!important; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent!important; } /* IE 10+ */
textarea:focus::-webkit-input-placeholder { color:transparent !important; }
textarea:focus:-moz-placeholder { color:transparent!important; } /*  FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent!important; } /*  FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent!important; } /* IE 10+ */

.Register-fundraiser .forminfo .fnametext, 
.Register-fundraiser .forminfo .phonetext{
	width:300px;
	margin-right:12px;
}
.Register-fundraiser .forminfo .lnametext, 
.Register-fundraiser .forminfo .emailtext{
	width: 548px;
}

.Register-fundraiser .formwrap .messagetext {
	width: 884px !important;
}

.Register-fundraiser .formwrap input[type="text"] ,.Register-fundraiser .formwrap input[type="password"] {
	width:932px;
	width: calc(100% - 18px);
}
.Register-fundraiser .formgroup{
	padding-left:25px;
}
.Register-fundraiser #addmore{
	padding-left:0px;
}
.Register-fundraiser #addmore h2{
	margin-bottom: 15px;
}
.Register-fundraiser .formgroup h2 a#addmorebtn{
	color:#ff6501;
	/*background:url(../images/Addmore.png) 0px 3px no-repeat;*/
	padding-left: 5px;
	font-size:14px;
	text-decoration:none;
}
.fa-plus:before {
	content: "\f067";
	font-family: FontAwesome !important;
	font-size:14px;
}
.Register-fundraiser .formgroup .nametext{
	width:290px;
	margin-right:12px;
	
}
.Register-fundraiser .formgroup .emailtext{
	
	width: 583px;
}
.Register-fundraiser  .catcha{
	margin-top: 24px;
	float: left;
}
.Register-fundraiser  .catcha .captchtext{
	width: 128px !important;
	margin-left:12px;
	border:1px solid #ddd;
	float: right;
	padding:5px;
	margin-top: 3px;
}
.Register-fundraiser input[type="submit"],
.form input[type="submit"]{
	font-size:24px;
	color:#ff6501;
	padding:5px 20px;
	border:2px solid #ff6501;
	font-family: 'focobold';
	background:none;
	cursor:pointer;
	text-transform:uppercase;
	float:right;
	margin-top: 24px;
}
.Register-fundraiser input[type="submit"]:hover,
.form input[type="submit"]:hover{
	background:#ff6501;
	color:#fff;
	border:2px solid #fff;
}


/*----- footer ----- */

footer {
	background:#424242;
	padding:30px 0px;
}
footer ul.footerinfo{
	float:left;
	color: #fff;
}
footer ul li{
	display:inline-block;
	
	
}
footer ul li p{
  color:#fff;
  font-size:12px;
  line-height:14px;
  padding: 8px 10px;
  cursor:pointer;
 
  }
/*footer ul li{
 border-right:1px solid #fff;
}
footer ul li{
 border-right:1px solid #fff;
}*/
footer ul li:last-child  {
	border-right: none;
	
}
footer ul li a{
  color:#fff;
  font-size:12px;
  line-height:12px;
  padding:0px 10px;
  cursor:pointer;
    }

footer ul li a:hover{
  	text-decoration:underline;
	color:#FFF;
 }
 footer .footersocial{
 	float:right;
	width:172px;
 }
 footer .footersocial  span a{
  	width:30px;
	height:30px;
	display:inline-block;
	margin: 0px 12px;
 }
 footer .footersocial  .fbicon a{
 	background:url(../images/Fbicon.svg) no-repeat;
}
 footer .footersocial  .fbicon a:hover{
 	background:url(../images/Fbicon_hover.svg) no-repeat;
 }
 footer .footersocial  .twiticon a{
 	background:url(../images/Twiticon.svg) no-repeat;
	
 }
  footer .footersocial  .twiticon a:hover{
 	background:url(../images/Twiticon_hover.svg) no-repeat;
	
 }
 footer .footersocial  .instaicon a{
 	background:url(../images/instaicon.svg) no-repeat;
	
 }
 footer .footersocial  .instaicon a:hover{
 	background:url(../images/instaicon_hover.svg) no-repeat;
	
 }
 
#search {

}

#search input[type="text"] {
   background: url(../images/search.png) right 7px  no-repeat;
   border: none;
   font-family: 'focobold';
    color: #d0d1d3;
    width: 0;
    padding: 5px 12px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
	cursor: pointer;
	float: right;

	display: block;
}

#search input[type="text"]:focus {
	width: 90px;
	float: right;
	background: url(../images/search.png) right 7px no-repeat;
	box-shadow: 2px 4px 5px #ddd;
	cursor:text;
}
#search input:focus::-webkit-input-placeholder { color:#d0d1d3 !important; }
#search input:focus:-moz-placeholder { color:#d0d1d3!important; } /* FF 4-18 */
#search input:focus::-moz-placeholder { color:#d0d1d3!important; } /* FF 19+ */
#search input:focus:-ms-input-placeholder { color:#d0d1d3!important; } /* IE 10+ */


.slider li{
	list-style:none;
}
/* Captcha */

.catcha * {
	float:left;
}
.catcha img{
	height:34px;
	margin-right:12px;
}

.faq-question h3:hover{
	cursor:pointer;
	text-decoration:underline;
}

/*********    Custom Gallery   *********/
.photogalleryTable{
	display:block;
}
.photogalleryItem img { 
	width: 31%;
	margin:0 3.3% 3.3% 0;
	float:left;
}
.photogalleryItem:nth-child(3n+3) img {
	margin-right:0;
}
.photogalleryItem:nth-child(3n+4) img {
	clear:both;
}
#outerImageContainer {
	max-width:100%;
}
#lightbox img {
	max-width:100%;
}
#nextBLink, 
#prevBLink{
	display:none;
	opacity:0;
}
#nextLink:hover, #nextLink:visited:hover, #nextBLink:hover, #nextBLink:visited:hover, #nextBLink {
	background-image:url(/images/nextlabel.png)!important;
}
#prevLink:hover, #prevLink:visited:hover, #prevBLink:hover, #prevBLink:visited:hover, #prevBLink {
	background-image:url(/images/prevlabel.png)!important;
}
#lightbox span { 
	text-align:left;
    color:#0e488d; 
    font-size:12px; 	
}
/*********    end Custom Gallery   *********/



a.passreset{
	font-family: 'focobold';
	 font-size:14px;
}
.groupOfPrize{
	list-style: none;
	padding-left: 0 !important;
}

.groupOfPrize .prizeItem{
	/*outline: coral 1px solid;*/
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
	float: left;
	list-style: none !important;
}
.groupOfPrize .prizeItem:nth-of-type(3n){
	margin-right: 0;
}
.groupOfPrize:after,
.groupOfPrize .prizeItem:after{
	content: '';
	display: block;
	clear: both;
}

.prizeItem .itemImg{
	height: 250px;
	width: 80%;
	margin: 20px auto;
	background: no-repeat center;
	background-size: contain;
}
.prizeItem .itemName{
	color: #ff6602 !important;
	/*outline: red 1px solid;*/
	font-weight: bold;
	text-align: center;
	clear: both;
	margin: 0 !important;
}
.simple-form h3{
	clear: both;
}
.simple-form .fundRange {
	clear: both;
	padding-bottom: 20px;
	border-bottom: #d4d4d4 1px solid;
}

.prodDetail{
	padding: 50px 0;
}
.prodImg{
	width: 30%;
	float: left;
}
.prodImg img{
	width: 100%;
}
.prodDescr{
	width: 60%;
	float:right;
	
}
.prodFullDescr{
	font-family: 'focoregular';
	line-height
}

.create_profile{
	display: block;
	list-style: none !important;
	font-size: 24px;
  color: #ff6501;
  padding: 5px 20px;
  border: 2px solid #ff6501;
  font-family: 'focobold';
  background: none;
  cursor: pointer;
  text-transform: uppercase;
  float: right;
  margin-top: 24px;
  margin-bottom: 25px;
} 

.create_profile h1{
	margin-bottom: 0 !important;
}   





#donation-form-one-off,
.form-border{
	border: 3px #ff6501 solid;
	border-radius: 3px;
  	padding: 20px;
	margin-bottom:20px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#donation-form-one-off h4 {
    margin-top: 15px;
    margin-bottom: 15px;
        font-family: 'focobold';
    color: #000;
    font-size: 20px;
    line-height: 24px;
}

#selection-container h2, 
#donation-form-one-off h2 {
    font-family: 'museo700';
    color: #000;
    font-size: 35px;
    margin-bottom: 20px;
}
form label {
    font-family: 'focoregular';
    font-size: 16px;
    /* color: #454545; */
    color: #111;
    text-transform: none;
    /* float: left; */
    display: block;
    min-width: 120px;
    margin-bottom: 3px;
}
#donation-form-one-off input[type="checkbox"] + label {
    font-family: 'focoregular';
    font-size: 14px;
    color: #454545;
    text-transform: none;
    float: left;
    margin-right: 17px;
}

#donation-form-one-off input[type="radio"] + label {
    font-family: 'focoregular';
    font-size: 14px;
    color: #454545;
    text-transform: none;
    float: left;
    margin-right: 17px;
}   

.f-item {
    margin-bottom: 15px;
    display: block;
} 

.f-item.half {
    width: 49%;
    margin-right: 2%;
    float: left;
}
.f-item.half:nth-of-type(2n) {
    margin-right: 0;
}

.f-item input[type="text"], .f-item input[type="email"], .f-item input[type="password"], .f-item input[type="number"], input[type="text"], input[type="password"] {
    font-family: 'focoregular';
    font-size: 14px;
    color: #454545;
    text-transform: none;
    padding: 11px 1%;
    width: 98%;
    border: 1px solid #a9a9a9;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.f-item select {
    font-family: 'focoregular';
    font-size: 14px;
    color: #454545;
    text-transform: none;
    padding: 11px 1%;
    width: 30%;
    border: 1px solid #a9a9a9;
    background: url(../../images/Dropdown-arrow.png) no-repeat right center;
    -webkit-appearance: none;
    -moz-appearance: none !important;
    text-indent: 0.01px;
    text-overflow: "";
    appearance: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.f-item input[type="submit"], input[type="submit"] {
    color: #ff6501;
    font-size: 24px;
    font-family: 'focobold';
    line-height: normal;
    padding: 8px 16px;
    background: none;
    border: 3px solid #ff6501;
    border-radius: 3px;
    float: right;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.f-item.half select {
	width: 100%;
}

#CardExpiryMonth, #CardExpiryYear {
    width: 50%;
    float: left;
}

.captcha-container img {
    float: left;
    margin-right: 4px;
}
.captcha-container input {
    float: left;
    width: 182px!important;
    width: calc(100% - 195px)!important;
}

/*----------header social------------*/

.social_media img{
   width:30px;   
}
.social_media a{
  display: inline-block;
  margin-left: 10px;  
}
#main-nav{
   margin-top: 35px;   
}
.social_media{
  margin-top: 10px;   
}
/*---------team---------*/

.About-inner .team_home{
    width: 50%;
    float: left;   
}
.About-inner .team_home img{
   max-width:100%;
   max-height: 100%;
}
.About-inner{
   background: #fff;
   padding: 50px 0px;
}
.About-inner .image_team{
  width:250px; 
  height:230px; 
  margin: auto auto 10px auto;
}
.About-inner .text_team{
   width:250px; 
   margin: auto;
   padding: 0px 42px;
   box-sizing: border-box;
}
@media only screen and (max-width:1025px){
.social_media{
    display:none;
}    
}
@media only screen and (max-width:479px){
  .About-inner .team_home{
    width: 100%;
    float: none; 
    margin-bottom: 25px;
}  
.About-inner .image_team{
   width:80%; 
  }
 .About-inner .text_team{
   width:80%; 
   padding: 0px;
  }
}
@media only screen and (min-width:480px) and (max-width:767px){
 .About-inner .image_team{
    width:70%; 
  }
 .About-inner .text_team{
    width:70%; 
    padding: 0px 15px;
  }
}